Vulnerability   
Search   
    Search 219043 CVE descriptions
and 99761 test descriptions,
access 10,000+ cross references.
Tests   CVE   All  

CVE ID:CVE-2019-9706
Description:Vixie Cron before the 3.0pl1-133 Debian package allows local users to cause a denial of service (use-after-free and daemon crash) because of a force_rescan_user error.
Test IDs: 1.3.6.1.4.1.25623.1.0.891723  
Cross References: Common Vulnerability Exposure (CVE) ID: CVE-2019-9706
https://bugs.debian.org/cgi-bin/bugreport.cgi?bug=809167
https://packages.qa.debian.org/c/cron/news/20190311T170403Z.html
https://salsa.debian.org/debian/cron/commit/40791b93
https://lists.debian.org/debian-lts-announce/2019/03/msg00025.html




© 1998-2021 E-Soft Inc. All rights reserved.